<?php

include getenv("DOCUMENT_ROOT")."/include/session_include.php";

//$func->checkAdmin("index.php");

//echo "[$mode]";exit();


/*
for($i=0; $i<sizeof($_POST); $i++) {
	list($key, $value) = each($_POST);
	$$key = $value;

	if(is_array($value))
	{
		$count = 10;
		for($i = 0; $i < $count; $i ++) {
			if ($value[$i]) echo "ARRAY[$key][$value[$i]]<br>";
		}
	}
	else 	echo "[$key][$value]<br>";
	//print_r($_POST);
}

exit;
*/

if($d_uid == "") {
			echo 0;
			exit();
}


$d_paynoteSTR = str_replace("\\", "", trim($d_paynote));


$qry_daily = "UPDATE tbl_daily SET d_paynote = '".addslashes($d_paynoteSTR)."'	WHERE d_uid = '$d_uid' ";

//echo "[$qry_customer]<br>";

$jdb->nQuery($qry_daily, "update error");

addLog ("add", "RECEIPT NOTE", "UPDATE", $lguserid, $qry_daily, $d_uid);

echo 1;
exit();


?>